/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Titles & subtitles */

"ScreenTitle_Start_productNameAsFormatValue" = "Aktivierung von %@";
"ScreenSubtitle_Start_productNameAsFormatValue" = "Schließen Sie ein Abo ab, um die Beschränkungen der Testversion aufzuheben und alle Vorzüge von %@ genießen zu können.";

"ScreenTitle_SignIn" = "Hallo!";
"ScreenSubtitle_SignIn" = "Als Erstes: Ihr MacPaw-Account.";

"ScreenTitle_SignInPassword" = "Willkommen zurück!";

"ScreenTitle_ResetPassword" = "Passwort zurücksetzen";
"ScreenSubtitle_ResetPassword" = "Geben Sie Ihre E-Mail ein, um das Passwort zurückzusetzen. Wir senden Ihnen einen Bestätigungscode, um sicherzugehen, dass Sie es sind.";

"ScreenTitle_ResetPasswordSuccess" = "Startklar!";
"ScreenSubtitle_ResetPasswordSuccess" = "Ihr Passwort wurde erfolgreich geändert.";

"ScreenTitle_PinCode" = "Bestätigungscode eingeben";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "Ein Bestätigungscode wurde an %@ gesendet.";
"ScreenSubtitle2_PinCode" = "Geben Sie den Code ein, um fortzufahren.";

"ScreenTitle_SignUpPassword" = "Passwort erstellen";

"ScreenTitle_CustomerName" = "Und das Wichtigste…";
"ScreenSubtitle_CustomerName" = "Wie dürfen wir Sie nennen?";

"ScreenTitle_SignUpSuccess" = "Fertig!";
"ScreenSubtitle_SignUpSuccess" = "Vergessen Sie nicht, Ihre Mails abzurufen und auf den Link in der Bestätigungs-E-Mail zu klicken, um die Accounterstellung abzuschließen.";

"ScreenTitle_NewPassword" = "Neues Passwort eingeben";
"ScreenSubtitle_NewPassword" = "Verwenden Sie mindestens 8 Zeichen.";

"ScreenTitle_ClaimAccount" = "Account fertig einrichten";
"ScreenSubtitle_ClaimAccount" = "Wie es aussieht, haben Sie Ihren Account noch nicht vollständig eingerichtet. \nHolen wir das schnell nach.";

"ScreenTitle_ClaimAccountSuccess" = "Alles fertig!";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "Ihr Account wurde erfolgreich erstellt. Machen wir doch gleich mit der Aktivierung von %@ weiter.";

"ScreenTitle_ChoosePlan" = "Abo wählen";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "Offenbar sind Sie ein echter Fan! Wählen Sie eines Ihrer Abos, um fortzufahren und %@ zu aktivieren.";

"ScreenTitle_SelectDevice" = "Zu ersetzendes Gerät auswählen";
"ScreenSubtitle_SelectDevice_ForOwner" = "All Ihre Geräteplätze sind belegt. Deaktivieren Sie ein Gerät, um dieses aktivieren zu können.";
"ScreenSubtitle_SelectDevice_ForMember" = "Bitten Sie den Inhaber des Abonnements, zu einem höherwertigen Abo zu wechseln oder eines der anderen Geräte zu deaktivieren.";

"ScreenTitle_ActivationSuccess" = "Startklar!";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "Sie haben %@ erfolgreich aktiviert. Viel Spaß!";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "Sie haben %@ erfolgreich aktiviert!";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "Sie haben noch kein Abo für %@?";
"ScreenSubtitle_PlanAbsence" = "Kein Problem! Wechseln Sie schnell zum MacPaw Store und suchen Sie eines aus, um loszulegen!";

"ScreenTitle_PlanError_PaymentFailed" = "Ihre Zahlung ist nicht erfolgt";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Rufen Sie Ihren MacPaw-Account auf und aktualisieren Sie Ihre Zahlungsdaten, um %@ weiter zu verwenden.";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "Bitten Sie den Inhaber des Abonnements, die Zahlungsdaten zu aktualisieren, um %@ weiter zu verwenden.";
"ScreenTitle_PlanError_Paused" = "Zum Aktivieren Abonnement fortsetzen";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "Ihr Abonnement wurde zu einem früheren Zeitpunkt ausgesetzt. Rufen Sie Ihren MacPaw-Account auf, um das Abo fortzusetzen und %@ weiter zu verwenden.";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "Das Abonnement wurde zu einem früheren Zeitpunkt ausgesetzt. Bitten Sie dessen Inhaber, das Abo fortzusetzen, um %@ weiter zu verwenden.";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Zahlungsdaten aktualisieren, um %@ weiter zu verwenden";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "Abonnement konnte nicht erneuert werden";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "Ihr Abonnement konnte nicht erneuert werden. Rufen Sie Ihren MacPaw-Account auf und aktualisieren Sie Ihre Zahlungsdaten.";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "Bitten Sie den Inhaber des Abonnements, die Zahlungsdaten zu aktualisieren, um %@ weiter zu verwenden.";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "Neues Abo abschließen, um %@ weiter zu verwenden";
"ScreenSubtitle_LicenseError_Cancelled" = "Ihr Abo wurde zu einem früheren Zeitpunkt gekündigt. Im MacPaw Store finden Sie das richtige Abo für Ihre Ansprüche.";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "Abonnement fortsetzen, um %@ weiter zu verwenden";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Ihr Abonnement für %@ wurde zu einem früheren Zeitpunkt ausgesetzt";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "Ihr Abonnement wurde zu einem früheren Zeitpunkt ausgesetzt. Rufen Sie Ihren MacPaw-Account auf, um es wieder zu aktivieren.";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Bitten Sie den Inhaber des Abonnements, es wieder zu aktivieren, um %@ weiter zu verwenden.";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "%@-Abo aufgrund eines Zahlungsstreitfalls nicht nutzbar";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "Weitere Informationen erhalten Sie in Ihrem MacPaw-Account oder beim Kundensupport.";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "Wenden Sie sich zur Lösung des Problems an den Inhaber des Abonnements oder an unseren Kundensupport.";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "Dieses Exemplar von %@ wurde deaktiviert";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "Rufen Sie Ihren MacPaw-Account auf, um die verfügbaren Geräteplätze zu sehen oder zu einem passenden Abo zu wechseln.";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "Bitten Sie den Inhaber des Abonnements um einen weiteren Geräteplatz oder schließen Sie ein eigenes Abo ab.";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "Die Lizenz für %@ muss überprüft werden";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "Sie sind seit einiger Zeit offline. Stellen Sie eine Internetverbindung her, um %@ weiter zu verwenden.";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "Die Lizenz für %@ konnte nicht überprüft werden und wurde deaktiviert";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "Hoppla, da hat etwas nicht funktioniert. Rufen Sie Ihren MacPaw-Account auf oder wenden Sie sich an unseren Kundensupport, um dieses Aktivierungsproblem zu beheben.";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "Hoppla, da hat etwas nicht funktioniert. Wenden Sie sich an den Inhaber des Abonnements oder an unseren Kundensupport, um dieses Aktivierungsproblem zu beheben.";

"ScreenTitle_LicenseWarning_Offline" = "Sie sind seit einiger Zeit offline";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ wird in %@ deaktiviert. Stellen Sie eine Internetverbindung her, um die App weiter zu verwenden.";

"ScreenTitle_LicenseWarning_PaymentFailed" = "Ihre Zahlungsdaten müssen aktualisiert werden";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Rufen Sie Ihren MacPaw-Account auf und aktualisieren Sie Ihre Zahlungsdaten, bevor %@ in %@ deaktiviert wird.";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Bitten Sie den Inhaber des Abonnements, seine Zahlungsdaten zu aktualisieren, bevor %@ in %@ deaktiviert wird.";

"ScreenTitle_LicenseWarning_Cancelled" = "Ihr Abonnement wurde zu einem früheren Zeitpunkt gekündigt";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Besuchen Sie den MacPaw Store und schließen Sie ein neues Abo ab, bevor %@ in %@ deaktiviert wird.";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "Bitten Sie den Inhaber des Abonnements, ein neues abzuschließen, um %@ weiter zu verwenden.";

"ScreenTitle_LicenseWarning_Paused" = "Ihr Abonnement wurde zu einem früheren Zeitpunkt ausgesetzt";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Rufen Sie Ihren MacPaw-Account auf und reaktivieren Sie das Abonnement, bevor %@ in %@ deaktiviert wird.";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Bitten Sie den Inhaber des Abonnements, es wieder zu aktivieren, bevor %@ in %@ deaktiviert wird.";

"ScreenTitle_LicenseWarning_Dispute" = "Bei Ihrem Abo besteht ein Streitfall";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Rufen Sie Ihren MacPaw-Account auf oder wenden Sie sich an unseren Kundensupport, bevor %@ in %@ nicht mehr nutzbar ist.";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Wenden Sie sich an den Inhaber des Abonnements oder an unseren Kundensupport, bevor %@ in %@ nicht mehr nutzbar ist.";

"ScreenTitle_LicenseWarning_Unknown" = "Etwas ist schiefgelaufen";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "Rufen Sie Ihren MacPaw-Account auf oder wenden Sie sich an unseren Kundensupport, um das Aktivierungsproblem zu beheben.";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "Wenden Sie sich zur Lösung des Aktivierungsproblems an den Inhaber des Abonnements oder an unseren Kundensupport.";

"ScreenTitle_ActivationInfo" = "Aktivierungs-Info";

"LastAccessDate_dateAsFormatValue" = "Letzter Zugriff: %@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "E-Mail-Adresse eingeben";
"TextFieldPlaceholder_EnterPassword" = "Passwort eingeben";
"TextFieldPlaceholder_EnterNewPassword" = "Neues Passwort eingeben";
"TextFieldPlaceholder_EnterName" = "Namen eingeben";
"TextFieldPlaceholder_ChoosePlan" = "Abonnement auswählen…";
"TextFieldPlaceholder_SelectDevice" = "Gerät auswählen…";
"TextFieldPlaceholder_AllInOnePinCode" = "Geben Sie Ihren Bestätigungscode ein";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "Ausstehend";
"TextFieldValue_Email" = "E-Mail:";
"TextFieldValue_ExpirationDate" = "Ablaufdatum:";
"TextFieldValue_ExpirationDate_Never" = "Nie";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "Wenn Sie %@ auf mehreren Geräten aktivieren wollen, können Sie Ihren Tarif upgraden.";

/* Button titles */
"ButtonTitle_Activate" = "Jetzt aktivieren";
"ButtonTitle_BuyPlan" = "Abo kaufen";
"ButtonTitle_Back" = "Zurück";
"ButtonTitle_Next" = "Weiter";
"ButtonTitle_Hide" = "Ausblenden";
"ButtonTitle_Show" = "Einblenden";
"ButtonTitle_Forgot" = "Passwort vergessen?";
"ButtonTitle_SignIn" = "Anmelden";
"ButtonTitle_Done" = "Fertig";
"ButtonTitle_GoToAccount" = "Zum Account";
"ButtonTitle_GotIt" = "Verstanden";
"ButtonTitle_Continue" = "Fortfahren";
"ButtonTitle_Resend" = "Erneut senden";
"ButtonTitle_CreateAccount" = "Account erstellen";
"ButtonTitle_OK" = "OK";
"ButtonTitle_EditEmail" = "E-Mail bearbeiten";
"ButtonTitle_EditPassword" = "Passwort bearbeiten";
"ButtonTitle_BackToSignIn" = "Zurück zum Login";
"ButtonTitle_GoToStore" = "Zum Store";
"ButtonTitle_LetsGo" = "Dann los";
"ButtonTitle_Subscribe" = "Ich möchte News & Angebote von MacPaw erhalten";
"ButtonTitle_SignOut" = "Abmelden";
"ButtonTitle_Refresh" = "Aktualisieren";
"ButtonTitle_UpgradePlan" = "Tarif upgraden";
"ButtonTitle_Cancel" = "Abbrechen";
"ButtonTitle_ContactSupport" = "Support kontaktieren";
"ButtonTitle_CompleteVerification" = "Überprüfung abschließen";
"ButtonTitle_UpdatePayment" = "Zahlungsdaten aktualisieren";
"ButtonTitle_GetNewPlan" = "Wähle einen neuen Tarif";
"ButtonTitle_UnpausePlan" = "Tarif reaktivieren";
"ButtonTitle_Retry" = "Wiederholen";
"ButtonTitle_PurchasePlan" = "Tarif kaufen";

"ButtonTooltip_Refresh" = "Aktualisieren Sie die Informationen Ihres Tarifs, um zu prüfen, ob freie Geräteplätze vorhanden sind";

/* Errors */
"EmailValidationError_Empty" = "Geben Sie Ihre E-Mail-Adresse ein.";
"EmailValidationError_NotEmail" = "Das sieht nicht nach einer E-Mail-Adresse aus.";
"EmailValidationError_NotExist" = "Es existiert kein Account mit dieser E-Mail.";
"EmailValidationError_ServerValidationFailed" = "Bearbeiten Sie Ihre E-Mail-Adresse.";
"EmailValidationError_ServerDoSAttack" = "Zu viele Anfragen wurden gesendet. Bitte versuchen Sie es in 60 Sekunden erneut.";

"PasswordValidationError_Empty" = "Bitte geben Sie Ihr Passwort ein.";
"PasswordValidationError_TooShort" = "Erstellen Sie ein Passwort mit mindestens 8 Zeichen.";
"PasswordValidationError_TooLong" = "Das Passwort muss weniger als 128 Zeichen umfassen.";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "Das Passwort darf nicht mit einem Leerzeichen beginnen oder enden.";
"PasswordValidationError_ServerValidationError" = "Ändern Sie das Passwort und achten Sie darauf, dass es mindestens 8 Zeichen umfasst.";
"PasswordValidationError_Incorrect" = "Ups, falsches Passwort. Versuchen Sie es erneut.";

"PinCodeValidationError_WrongCode" = "Falscher Bestätigungscode! Bitte versuchen Sie es erneut.";
"PinCodeValidationError_Expired" = "Dieser Bestätigungscode ist abgelaufen. Bitte fordern Sie einen neuen an.";
"PinCodeValidationError_AttemptedMaxTries" = "Sie haben den Bestätigungscode zu häufig falsch eingegeben. Bitte fordern Sie einen neuen an.";

"NameValidationError_TooLong" = "Der Name muss weniger als 128 Zeichen umfassen.";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Ihre Zahlungsdaten müssen aktualisiert werden. Rufen Sie Ihren MacPaw-Account auf, bevor %@ in %@ deaktiviert wird.";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Die Zahlungsdaten müssen aktualisiert werden. Bitten Sie den Inhaber des Abonnements, sie zu aktualisieren, bevor %@ in %@ deaktiviert wird.";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Ihr Abonnement wurde zu einem früheren Zeitpunkt gekündigt. Rufen Sie den MacPaw Store auf, um ein neues Abo abzuschließen, bevor %@ in %@ deaktiviert wird.";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Das Abonnement wurde zu einem früheren Zeitpunkt gekündigt. Bitten Sie den ehemaligen Inhaber, ein neues Abo abzuschließen, bevor %@ in %@ deaktiviert wird.";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Ihr Abonnement wurde zu einem früheren Zeitpunkt ausgesetzt. Rufen Sie Ihren MacPaw-Account auf und reaktivieren Sie das Abo, bevor %@ in %@ deaktiviert wird.";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Das Abonnement wurde zu einem früheren Zeitpunkt ausgesetzt. Bitten Sie dessen Inhaber, das Abo zu reaktivieren, bevor %@ in %@ deaktiviert wird.";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Bei Ihrem Abo besteht ein Streitfall. Rufen Sie Ihren MacPaw-Account auf oder wenden Sie sich an unseren Kundensupport, bevor %@ in %@ nicht mehr nutzbar ist.";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Bei Ihrem Abo besteht ein Streitfall. Wenden Sie sich an den Inhaber des Abonnements oder an unseren Kundensupport, bevor %@ in %@ nicht mehr nutzbar ist.";

"AlertMessageText_EmailValidationError" = "Bei Ihrer E-Mail-Adresse liegt ein Fehler vor";
"AlertInformativeText_EmailValidationError" = "Bitte prüfen und korrigieren Sie sie wenn nötig und versuchen Sie es erneut.";

"AlertMessageText_PasswordValidationError" = "Bei Ihrem Passwort liegt ein Fehler vor";
"AlertInformativeText_PasswordValidationError" = "Bitte prüfen und korrigieren Sie es wenn nötig und versuchen Sie es erneut.";

"AlertMessageText_GenericError" = "Da ist wohl etwas schiefgelaufen.";
"AlertInformativeText_GenericError" = "Könnte ein technisches Problem sein. Bitte versuchen Sie es erneut.";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "Sie haben %@ schon mit Ihrem MacPaw-Account aktiviert";
"AlertInformativeText_AlreadyActivated" = "Um sich mit einem anderen Account anzumelden, melden Sie sich von dem bestehenden Account ab.";

"AlertMessageText_PasswordAttemptedMaxTries" = "Sie haben zu oft ein falsches Passwort eingegeben";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "Aus Sicherheitsgründen wurde Ihr Account gesperrt. Bitte versuchen Sie es in %@ erneut oder setzen Sie Ihr Passwort zurück.";

"AlertMessageText_ConfirmSignOut" = "Sind Sie sicher, dass Sie sich von Ihrem MacPaw-Account abmelden möchten?";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "Sie werden abgemeldet und diese Kopie von %@ wird deaktiviert, bis Sie sich wieder anmelden.";

"AlertMessgaeText_InBlackList" = "Wir haben Ihre IP-Adresse vorübergehend gesperrt";
"AlertInformativeText_InBlackList" = "Es tut uns leid, aber wir haben einige ungewöhnliche Aktivitäten festgestellt und mussten aus Sicherheitsgründen Vorsichtsmaßnahmen ergreifen. Bitte bestätigen Sie, dass Sie kein Roboter sind oder kontaktieren unseren Kundensupport, um die Dinge in Gang zu bringen.";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "Sie werden Schritt für Schritt durch den Aktivierungsprozess geführt, um die volle Funktionalität des Programms freizuschalten.";
"ButtonAccessibilityHelp_OpenStore" = "Der MacPaw Store wird in Ihrem Browser geöffnet, damit Sie ein Abo für das Programm kaufen können.";
"ButtonAccessibilityHelp_Forgot" = "Der Prozess der Passwortwiederherstellung wird gestartet.";
"ButtonAccessibilityHelp_ChoosePlan" = "Sie haben mehr als einen aktiven Tarif. Bitte wählen Sie einen aus, um fortzufahren.";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "Alle zugewiesenen Geräteplätze sind voll. Wählen Sie einen Platz aus, um ihn zu ersetzen, oder upgraden Sie Ihren Tarif, um fortzufahren.";
"ButtonAccessibilityHelp_UpgradePlan" = "Es wird eine Webseite im Browser geöffnet, auf der Sie Ihren Tarif upgraden können.";
"ButtonAccessibilityHelp_RefreshDevices" = "Prüft auf leere Geräteplätze und setzt den Aktivierungsprozess fort, sobald freie Plätze verfügbar sind.";
"ButtonAccessibilityHelp_GoToAccount" = "Ihr MacPaw-Account wird im browser geöffnet.";
"ButtonAccessibilityHelp_Resend" = "Ein neuer Bestätigungscode wird a Ihre E-Mail-Adresse gesendet.";
"ButtonAccessibilityHelp_ShowHidePassword" = "Das im Feld eingegebene Passwort wird ein- und ausgeblendet.";
"ButtonAccessibilityHelp_SignOut" = "Meldet Sie von Ihrem MacPaw-Account ab und deaktiviert diese Kopie des Programms.";
"ButtonAccessibilityHelp_UpdatePayment" = "Ihr MacPaw-Account wird im Browser geöffnet, um die Zahlungsdaten zu aktualisieren.";
"ButtonAccessibilityHelp_GetNewPlan" = "MacPaw Store wird im Browser geöffnet.";
"ButtonAccessibilityHelp_UnpausePlan" = "Ihr MacPaw-Account wird im Browser geöffnet, um Ihren Tarif zu reaktivieren.";
"ButtonAccessibilityHelp_Retry_Cancelled" = "Eine erneute Aktivierung wird versucht.";
"ButtonAccessibilityHelp_Retry_Offline" = "Es wird versucht, Ihre Lizenz erneut zu überprüfen, nachdem Sie eine Verbindung mit dem Internet hergestellt haben.";
"ButtonAccessibilityHelp_PurchasePlan" = "Der MacPaw Store wird in Ihrem Browser geöffnet, damit Sie ein Abo kaufen können.";

"FieldAccessibilityTitle_PinCode1" = "Erste Stelle des Bestätigungscodes.";
"FieldAccessibilityTitle_PinCode2" = "Zweite Stelle des Bestätigungscodes.";
"FieldAccessibilityTitle_PinCode3" = "Dritte Stelle des Bestätigungscodes.";
"FieldAccessibilityTitle_PinCode4" = "Vierte Stelle des Bestätigungscodes.";
"FieldAccessibilityTitle_PinCode5" = "Fünfte Stelle des Bestätigungscodes.";
"FieldAccessibilityTitle_PinCode6" = "Sechste Stelle des Bestätigungscodes.";
"FieldAccessibilityTitle_AllInOnePinCode" = "Um fortzufahren, geben Sie den Bestätigungscode ein, der an Ihre E-Mail-Adresse gesendet wurde.";
"FieldAccessibilityHelp_RecoveryEmail" = "Geben Sie die mit Ihrem Account verknüpfte E-Mail-Adresse ein, um Ihr Passwort zurückzusetzen. Wir senden Ihnen dann einen Bestätigungscode zu, um sicherzustellen, dass Sie es wirklich sind.";

"TitleAccessibilityValue_PlanAbsence" = "Sie haben keinen aktiven Tarif für dieses Programm.";
"TitleAccessibilityHelp_PlanAbsence" = "Besuchen Sie den MacPaw Store, um einen neuen Tarif zu kaufen, oder melden Sie sich mit einem anderen MacPaw-Account an, wenn Sie einen haben.";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "Klicken Sie auf den Button \"%@\", um mit dem Aktivierungsprozess fortzufahren.";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "Sie erstellen einen neuen Account mit der E-Mail-Adresse %@. Bitte erstellen Sie ein Passwort für diesen Account. Klicken Sie auf den Button \"%@\", um Ihre E-Mail-Adresse zu ändern.";
"TitleAccessibilityHelp_CustomerName" = "Geben Sie Ihren Namen ein. Diese Eingabe ist optional.";
"TitleAccessibilityValue_SignUpSuccess" = "Ihr Account wurde erfolgreich erstellt. Bitte überprüfen Sie Ihren Posteingang und klicken Sie auf den Link in der E-Mail, um die mit dem Account verbundene E-Mail-Adresse zu bestätigen.";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "Klicken Sie auf den Button \"%@\", um mit dem Aktivierungsprozess fortzufahren.";
"TitleAccessibilityValue_ClaimAccount" = "Bitte schließen Sie die Erstellung Ihres Accounts ab, um mit dem Aktivierungsprozess fortzufahren.";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "Klicken Sie auf den Button \"%@\", um die Erstellung Ihres Accounts abzuschließen.";

"AccessibilityEmailValidationError_Empty" = "Das E-Mail-Feld darf nicht leer sein. Bitte geben Sie Ihre E-Mail-Adresse ein und versuchen es erneut.";
"AccessibilityEmailValidationError_NotEmail" = "Die E-Mail-Adresse ist ungültig. Bitte korrigieren Sie Ihre Eingabe und versuchen es erneut.";
"AccessibilityEmailValidationError_NotExist" = "Es existiert kein Account mit dieser E-Mail. Bitte versuchen Sie es erneut.";
"AccessibilityEmailValidationError_ServerValidationFailed" = "Bitte korrigieren Sie Ihre E-Mail-Adresse und versuchen es erneut.";
"AccessibilityEmailValidationError_ServerDoSAttack" = "Zu viele Anfragen wurden gesendet. Bitte versuchen Sie es in 60 Sekunden erneut.";

"AccessibilityPasswordValidationError_Empty" = "Das Passwort-Feld darf nicht leer sein. Bitte geben Sie Ihr Passwort ein und versuchen es erneut.";
"AccessibilityPasswordValidationError_TooShort" = "Bitte erstellen Sie ein Passwort mit mindestens 8 Zeichen.";
"AccessibilityPasswordValidationError_TooLong" = "Das Passwort muss weniger als 128 Zeichen umfassen.";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "Das Passwort darf nicht mit einem Leerzeichen beginnen oder enden.";
"AccessibilityPasswordValidationError_ServerValidationError" = "Ändern Sie das Passwort und achten Sie darauf, dass es mindestens 8 Zeichen umfasst.";
"AccessibilityPasswordValidationError_Incorrect" = "Falsches Passwort. Bitte versuchen Sie es erneut.";

"AccessibilityNameValidationError_TooLong" = "Ihr Name muss weniger als 128 Zeichen umfassen. Bitte korrigieren Sie Ihre Eingabe und versuchen es erneut.";

"AccessibilityRefreshDevicesResult_Failed" = "Es sind noch keine Geräteplätze für diesen Tarif verfügbar. Wählen Sie einen Platz aus, um ihn zu ersetzen, oder upgraden Sie Ihren Tarif, um fortzufahren.";
"AccessibilityResendCodeResult_Success" = "Wir haben Ihnen einen neuen Bestätigungscode per E-mail zugeschickt. In einer Minute können Sie einen weiteren Code anfordern.";
